/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-content--type-paired-cards .items-cards {
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 62rem) {
  .block-content--type-paired-cards .items-cards {
    grid-template-columns: repeat(1, 1fr);
  }
}
.block-content--type-paired-cards .paragraph--type-paired-card {
  height: 100%;
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-info {
  background-color: #FFFFFF;
  border-radius: 2rem;
  border-end-start-radius: 0px;
  padding: 3.5rem 2.5rem;
}
@media (max-width: 62rem) {
  .block-content--type-paired-cards .paragraph--type-paired-card .card-info {
    padding: 2.25rem 2rem;
  }
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-info a {
  padding: 0;
  text-align: start;
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-info a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 99;
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-bottom {
  border-end-start-radius: 2rem;
  overflow: hidden;
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-bottom::before {
  content: "";
  width: 100%;
  height: inherit;
  background-color: #FFFFFF;
  border-end-end-radius: 2rem;
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-bottom .link {
  padding-block-start: 1.25rem;
  padding-inline-start: 1.25rem;
}
.block-content--type-paired-cards .paragraph--type-paired-card .card-bottom .link::after {
  content: url("../../images/Subtract.png");
  position: absolute;
  top: 0;
  inset-inline-start: 0px;
}
